/* -------- MENU DX ------------ */

#menu-container {
	width:284px;
	height:290px;
	margin-top:25px;
	}
	
div#menudownload {
	position:absolute;
	top:235px;
	left:173px;
	text-align:left;
}

/* La div con id=menu */
div#menu {
	float:left;
	margin-top:97px;
	margin-left:30px;
	width:145px;
}

div#menuprodotti {
	margin-top:96px;
	float:right;
	margin-left:-100px;
	height:194px;
	position:relative;
	text-align:left;
}


div.miniature-hires {
	font-size:9px;
	width:131px;
	height:155px;
	float:left;
	margin-right:15px;
}

h1,h2,h3 {font-weight:normal;}

/*---------------- DOVE COMPRARE ------------------*/

#freccina-1 {
	margin-left:141px;
}
#freccina-2 {
	margin-left:208px;
}
#freccina-1-eng {
	margin-left:132px;
}
#freccina-2-eng {
	margin-left:198px;
}
#freccina-1-fra {
	margin-left:109px;
}
#freccina-2-fra {
	margin-left:173px;
}
#freccina-1-spa {
	margin-left:142px;
}
#freccina-2-spa {
	margin-left:208px;
}
#freccina-1-deu {
	margin-left:139px;
}
#freccina-2-deu {
	margin-left:205px;
}

/*---------------- REFERENZE ------------------*/

#fre-referenze-1 {
	margin-left:102px;
}
#fre-referenze-2 {
	margin-left:166px;
}

#fre-referenze-1-eng {
	margin-left:98px;
}
#fre-referenze-2-eng {
	margin-left:160px;
}

#fre-referenze-1-deu {
	margin-left:98px;
}
#fre-referenze-2-deu {
	margin-left:162px;
}

#fre-referenze-1-fra {
	margin-left:101px;
}
#fre-referenze-2-fra {
	margin-left:167px;
}

#fre-referenze-1-spa {
	margin-left:106px;
}
#fre-referenze-2-spa {
	margin-left:171px;
}